
eReward Product - Feature #11369

Package id for SIFB eReward

08 April 2021 10:09 AM - Hoo Dextor

Status: Closed Start date: 08 April 2021

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Platform: MDAS900 (Hybrid-PhoneGap)

Description

To change the package id for the SIFB eReward

Please login to google firebase console, and select SIFB eReward project to download the necessarily file

Package id: com.sifb.ereward.uat

History

#1 - 08 April 2021 10:11 AM - Hoo Dextor

Kindly change the gulp / config whenever required.

#2 - 08 April 2021 10:12 AM - Hoo Dextor

- Tracker changed from Bug to Feature

#3 - 08 April 2021 10:13 AM - Hoo Dextor

- Status changed from New to Assigned

#4 - 08 April 2021 12:05 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r206691 | ahmadsalehudin | 2021-04-08 11:48:37 MYT

Changed paths:

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/sg/GoogleService-Info.plist

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/sme/sg/GoogleService-Info.plist

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/sg/google-services.json

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/my/GoogleService-Info.plist

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/sme/my/google-services.json

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/GoogleService-Info.plist

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/my/google-services.json

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/google-services.json

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/sme/my/GoogleService-Info.plist

M /GeReward/SourceCode/SMEGEReward901/branches/eReward_100_R1/Rewards/env/sme/sg/google-services.json
#5 - 11 March 2022 09:30 AM - Hoo Dextor

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

23 April 2025 2/2

http://www.tcpdf.org

